/*
 Theme Name:   Astrid Child
 Theme URI:    https://www.indulge.nz/astrid-child/
 Description:  Astrid Lite Child Theme
 Author:       Analyse It
 Author URI:   http://www.analyseit.co.nz
 Template:     astrid
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  astridchild
*/

/* Top Header */

#masthead{
  background-color: white;
}

.custom-logo-link img {
  max-height: 300px;
}


.site-branding {
  width: auto !important;
  float: none;
}


/* Top Header Menus */

.main-navigation a{
  color: black;
  text-decoration: none !important;
  width: auto;
}

#mainnav {
  width: auto;
}

.main-navigation ul {
  float: none;
}

.main-navigation li a::before {
  border-top: 1px solid #976f33;
}

.main-navigation li a::after {
  border-bottom: 1px solid #976f33;
}

.main-navigation a:hover, .main-navigation li.focus > a {
  color: #976f33 !important;
  text-decoration: none !important;
}

.btn-menu {
  Color: #976f33;
  Padding-bottom: 10px;
}

#mainnav-mobi {
  Position: inherit;
  Background-color: #ffffff;
}

#mainnav-mobi a {
  color: #976f33 !important;
}



/* Home Main Header */

.site-header.has-header {
  position: relative !important;
  Padding-bottom: 0px !important;
}

.header-image::after{
  background-color: transparent;
}

.header-subtext {
  font-size: 60px;
  color: #ffffff;
}


@media only screen and (max-width: 991px) {

.header-subtext {
  font-size: 16px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

}

@media only screen and (max-width: 500px){
.atblock .widget-title, h3 {
    font-size: 30px !important;
}
}


#home-image {

 position: relative !important;
 background-size: contain;*/
 padding-bottom: 20px;
}


.breadcrumbs {

  Padding-left: 20px;
  Padding-right: 20px;
 
}




/* GENERAL SITE DESIGN */




body {
  background-color: white;
}

a {
  color: black;
 
}

a:hover {
  color: #976f33 !important;
  text-decoration: underline !important;
}

.button{
  background-color: white;
  border-color: black;
  color: black;
  text-decoration: none !important;
  white-space: nowrap;
}

.button-footer {
  background-color: transparent;
  border: 1px solid #fcd088;
  color: #fcd088 !important;
}

button:hover, .button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
  background-color: #976f33;
  border-color: #976f33;
  color: white !important;
  text-decoration: none !important;
}

.atblock .widget-title {
  margin: 0 0 30px;
}

.type-page {
  border: none;
  padding: 0px 40px;
}

.type-post {
  padding: 20px;
}

.hentry {
  border: 0px;
  margin-bottom: 0px;
}

.site-content {
  margin: 10 0px !important;
  margin-top: 0px;
  margin-bottom: 10px;
}

.site-content > .container {
  border: none;
}

.single-thumb {
  margin: 0px;
}

.single-thumb img {
 width: 100%;
}

.widget-area .widget-title {
  Text-transform: none;
}

.widget-area .widget {
  border: none;
}


.tagcloud a {
 border: 0px !important;
 font-size: unset !important;
 display: initial !important;
}


.fa {
  color: #976f33 !important;
}

.page-header .page-title {
  padding: 0 20px;
}

.entry-title {
  margin-top: 20px;
}

.entry-content h2 {

  padding-top: 10px !important;
  color: #976f33 !important;
  Font-weight: bold;
}

/* widget image */

.row-overlay {
  background-color: transparent;
}


/* footer */

.footer-widgets {
  background-color: black !important;
}


/* Instagram Plugin */

#sb_instagram .sbi_follow_btn a {
  background-color: black;
  text-decoration: none !important;
  white-space: nowrap;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
  background-color: black;
  text-decoration: none !important;
  white-space: nowrap;
}

#sb_instagram .sb_instagram_header h3 {
  font-size: 20px !important;
}

/* Google Review Plugin */
.wprs_unslider-arrow.prev {
  left: -28px !important;
}

.wprs_unslider-arrow {
  right: -29px !important;
}





/*
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75% !important;
}

*/
